MsgComposerCommands.js Skript-Fehler

  • Hallo,


    ich verwende schon jahrelang Thunderbird (portable) derzeit V6.0 seit einigen Wochen bekomme ich neuerdings diesen Skript-Fehler als Messagebox:


    Warnng: Nicht antwortendes Skript
    Skript: chrome://messenger/content/messengercompose/MsgComposeCommands.js 789 (<- Fehlerzeile?)


    Hat noch jemand dieses Problem und vielleicht eine Erklärung?
    Wozu dient das MsgComposeCommands.js und wieso finde ich diese Datei nirgends?


    Thanks for help.
    FFfan

  • Hallo und guten Morgen,


    das gehört wohl zum Modul fürs Verfassen-Fenster und dürfte nur ein Schönheitsfehler sein. Evtl. hilft ein Update auf die neue 6.01

  • Zitat von "rum"

    Hallo und guten Morgen,
    das gehört wohl zum Modul fürs Verfassen-Fenster und dürfte nur ein Schönheitsfehler sein. Evtl. hilft ein Update auf die neue 6.0.1


    Mein TB ist auch schon auf 6.0.1 upgedated. (Aber da ging's doch dabei ausschließlich um die Google-Zertifikate, sollte es damit was zu tun haben?)


    Vielleicht hat es auch etwas mit dem Ruhezustand zu tun. Fahre meinen Rechner nämlich meist nur in den (stromlosen) Ruhezustand, damit er wieder schneller hochfährt.


    Scheinbar weißt Du etwas über MsgComposerCommands.js. (Javascript?)
    Ist das eine Datei? Und wenn ja, wo kann ich sie finden?


    Gruß
    ffFan

  • Hi,


    nein, ich weiß fast nichts darüber. Es ist ein script (*.js) und da der Fehler in Chrome auftritt, vermute ich einen Fehler im Darstellungesbereich.
    Ein Update kann helfen, da das wohl ein Programmbestandteil ist.